<%--  Licensed Materials - Property of IBM --%>
<%--  5724-L01, 5655-N53, 5724-I82, 5655-R15 --%>
<%--  (C) Copyright IBM Corporation 2006. All Rights Reserved. --%>
<%--  US Government Users Restricted Rights- Use, duplication or disclosure --%>
<%--  restricted by GSA ADP Schedule Contract with IBM Corp. --%>

<%@ page import="java.util.*"%>
<%@ page import="org.apache.struts.util.MessageResources,org.apache.struts.action.Action,java.net.URLEncoder"%>
<%@ page language="java"%>
<%@ taglib uri="/WEB-INF/struts-bean.tld" prefix="bean" %>
<%@ taglib uri="/WEB-INF/ibmcommon.tld" prefix="ibmcommon" %>
<%@ taglib uri="/WEB-INF/struts-html.tld" prefix="html" %>
<%@ taglib uri="/WEB-INF/tiles.tld" prefix="tiles" %>
<%@ taglib uri="http://java.sun.com/jstl/core_rt" prefix="c" %>

<tiles:useAttribute name="titleKey" classname="java.lang.String" />
<tiles:useAttribute name="descKey" classname="java.lang.String" />
<tiles:useAttribute name="actionHandler" classname="java.lang.String" />
<tiles:useAttribute name="actionForm" classname="java.lang.String" />
<tiles:useAttribute name="formType" classname="java.lang.String" />

<ibmcommon:detectLocale/>
<ibmcommon:setPluginInformation pluginIdentifier="com.ibm.ws.console.wbi.selectors" pluginContextRoot=""/>

<html:html locale="true">
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=UTF-8">
<META HTTP-EQUIV="Expires" CONTENT="0">
<%@include file="/secure/layouts/browser_detection.jsp"%>
<script language="JavaScript" src="/ibm/console/scripts/menu_functions.js"></script>
</HEAD>

<% List list = (List) session.getAttribute("exportList");%>

<BODY class="content" leftmargin="0" topmargin="0" marginwidth="0" marginheight="0">
<html:form action="<%=actionHandler%>" name="<%=actionForm%>" type="<%=formType%>" enctype="multipart/form-data">

<%
    ServletContext servletContext = (ServletContext)pageContext.getServletContext();
    MessageResources messages = (MessageResources)servletContext.getAttribute(Action.MESSAGES_KEY); 
    String pageTitle = messages.getMessage(request.getLocale(),"ApplicationDeployment.displayName");
%>

<TABLE WIDTH="98%" CELLPADDING="0" CELLSPACING="0" BORDER="0" class="portalPage">
<TR>
	<TD CLASS="pageTitle"><%=pageTitle%></TD>
	<TD CLASS="pageClose"><A HREF="<%=request.getContextPath()%>/secure/content.jsp"><bean:message key="portal.close.page"/></A></TD>        
</TR>
</TABLE>

<TABLE WIDTH="100%" CELLPADDING="0" CELLSPACING="0" BORDER="0">
<TR>
	<TD valign="top">
	<TABLE WIDTH="98%" CELLPADDING="0" CELLSPACING="0" BORDER="0" CLASS="wasPortlet">
	<TR>
		<TH class="wpsPortletTitle"><bean:message key="<%=titleKey%>"/></TH>
		<TH class="wpsPortletTitleControls">
			<ibmcommon:info image="help.additional.information.image" topic="SelectorImport.detail" /> 
       		<% request.setAttribute("fieldHelp", "SelectorImport.detail"); %>
       		<A href="javascript:showHidePortlet('wasUniPortlet')">
          		<img id="wasUniPortletImg" SRC="<%=request.getContextPath()%>/images/title_minimize.gif" alt="<bean:message key="wsc.expand.collapse.alt"/>" border="0" align="texttop" tabindex="1"/>
       		</A>  
    	</TH>
  	</TR>
  
<%--</TABLE>
	<TABLE WIDTH="97%" CELLPADDING="8" CELLSPACING="0" BORDER="0" CLASS="wasPortlet">
  	<TR> 
  		<TD CLASS="wpsPortletArea" COLSPAN="2" ID="wasUniPortlet"--%>
  
		<TBODY ID="wasUniPortlet">
  		<TR>   
  			<TD CLASS="wpsPortletArea" COLSPAN="2" > 
     
    		<a name="important"></a> 
    		<ibmcommon:errors/>

			<p class="instruction-text"> 
			<bean:message key="<%=descKey%>"/>
			</p>
			
			<table CLASS="wizard-table" BORDER="0" CELLPADDING="0" CELLSPACING="0" WIDTH="100%" SUMMARY="Multiple step process table">
			<TR>
				<TD>  
        		<table border="0" cellpadding="3" cellspacing="0" width="100%" summary="List table">
    			<tr valign="top">
        			<td class="table-text"nowrap >
          			<fieldset id="thepath" TITLE="<bean:message key="selectors.upload.browselocal"/>">
            		<LEGEND><bean:message key="selectors.upload.path" /></LEGEND>
            		<table width="100%" border="0" cellspacing="0" cellpadding="3">
                	<tr>
                		<td class="complex-property" nowrap>
                		<label for="localFilepath" title="<bean:message key='selectors.upload.localpath.description'/>"> <bean:message key="selectors.upload.localpath"/></LABEL><br>
                    	<html:file property="localFilepath" styleId="localFilepath" size="50" styleClass="fileUpload"/>
                		</td>
              		</tr>
            		</table>
           			</fieldset>           
          			</td>
				</tr>
				</table>
    			</TD>
    		</TR>
    		<TR>
    			<TD>
       			<TABLE width="100%" cellpadding="6" cellspacing="0">
        		<tr>
            		<td class="wizard-button-section" COLSPAN="2" ALIGN="center">
                		<html:submit property="importAction" styleId="navigation" styleClass="buttons special">
                		<bean:message key="selectors.import.button.text"/>
                		</html:submit>
                		<html:cancel property="cancelAction" styleId="navigation" styleClass="buttons special">
                		<bean:message key="selectors.cancel.button.text"/>
                		</html:cancel>
            		</td>
          		</tr>
				</TABLE>            
    			</TD>
    		</TR>
			</TABLE>
			</TD>
		</TR>
		</TBODY>
    <%--/TD>
 	</TR--%>
 	</TABLE>
 	</TD>
<%@ include file="/secure/layouts/helpPortlet.jspf" %>
</TR>
</TABLE>
</html:form>

</BODY>
</html:html>
